Ask Your Question

Revision history [back]

Vaguely duplicate from https://ask.fedoraproject.org/question/3788 - Bucic, please edit your original question if you want to clarify what you are trying to do.

Because GNOME version upgrades are major changes, they are coordinated to arrive with new releases of Fedora and are not backported. If you want the latest version of GNOME on Fedora, you need to use the latest version of Fedora.